@jsdevtools/ono
Throw better errors.
$
npm install @jsdevtools/onoOfficial docs outline
Extra Credit builds an outline of @jsdevtools/ono's docs the first time your work uses it. Until then, start at the official documentation.
More in npm packages
All 9,484-
auto-bind Automatically bind methods to their class instance
-
@peculiar/asn1-pkcs9 ASN.1 schema for PKCS #9 selected attribute types defined in RFC 2985.
-
webpack-dev-server Serves a webpack app. Updates the browser on changes.
-
@peculiar/asn1-pfx ASN.1 schema for PKCS #12 personal information exchange structures defined in RFC 7292.
-
shimmer Safe(r) monkeypatching for JavaScript.
-
abstract-logging A noop logger that conforms to the Log4j interface for modules to stub out internal logging
-
jspdf PDF Document creation from JavaScript
-
jpeg-js A pure javascript JPEG encoder and decoder
-
meshoptimizer Mesh optimization library that makes meshes smaller and faster to render
-
@fastify/error A small utility, used by Fastify itself, for generating consistent error objects across your codebase and plugins.
-
react-error-boundary Simple reusable React error boundary component
-
@peculiar/asn1-x509-attr ASN.1 schema for X.509 attribute certificates defined in RFC 5755.